BODY		{
	font-family: Times New Roman, sans-serif;
	font-size: 11pt;
	margin-left : 8%;
	margin-right: 5%;
	text-align : justify;
}

						
.T1			{font-family: Arial, Avant Garde, sans-serif;
					font-size: 18pt;
					text-align: right;
					color : #008040;}
					
.T2			{font-family: Arial, Avant Garde, sans-serif;
					font-size: 15pt;
					text-align: left;
					color : #008040;}
					
.T3			{
	font-family: Arial, Avant Garde, sans-serif;
	font-size: 11pt;
	text-align: left;
	color : #319C31;
}
					
.T4			{font-family: Arial, Avant Garde, sans-serif;
					font-size: 22pt;
					text-align: right;}
						
.T5			{font-family: Arial, Avant Garde, sans-serif;
				font-size: 11pt;}					
					
.Title	{font-family: Arial, Avant Garde, sans-serif;
					font-size: 10pt;}
											
				
H1          {	display: block;
	font-size: 18pt;
	font-family: Arial, helvetica, sans-serif;
	color: #0E6C52;}
					
H2	    {
	display: block;
	color: #528D25;
	font-size: 13pt;
	font-family: Arial, helvetica, sans-serif;
}

H3	    {
	display: block;
	color: #40957B;
	font-size: 11pt;
	font-family: Arial, helvetica, sans-serif;
	text-decoration : underline;
}
			

.FigureTitle  {
	display: block;
	font-size: 10pt;
	font-family: Arial, helvetica, sans-serif;
	text-align : center;
	font-weight : bold;}
	
			
.TableTitle		 {font-family: Arial, Helvetica, sans-serif;
					font-size: 10pt;
					font-weight: bold;
					text-align: center;}
					
.TableBody	 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.TableHead	 {
	font-family: "Courier New", Courier, monospace;
	font-size: 9pt;
	text-align: center;
	font-weight : bold;
}
				
.TableNote	 {font-family: Times New Roman, sans-serif;
					font-size: 8pt;}
					
.note	 {
	font-family: Times New Roman, sans-serif;
	text-align: justify;
	font-size: 8pt;
	display : inline;
}		
					
.Chapter			{font-family: Times New Roman, sans-serif;
						font-size: 10pt;}
						
.intro		{
	font-family: Times New Roman, sans-serif;
	font-size: 10pt;
	margin-left : 10%;
	margin-right : 10%;
}
															


UL 	{	list-style: disc;}

.authorname {
	font-family : "Times New Roman", Times, serif;
	font-size : 10pt;
	font-weight : bold;}

sup		{	font-family : "Courier New", Courier, monospace;
	font-size : 9pt;
	font-weight : bold;
}

A:ACTIVE	{
	color : #A60053;
}
				   
A:hover		{
	color : #74C079;
	font-weight : bold;
}
				   				   
A	{	color : #005B4C;}

p, ul {font-family: Times New Roman, sans-serif;}

.figurenote {	font-family: Times New Roman, sans-serif;
	font-size: 8pt;}		